using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using System.Data.OleDb;

public partial class Ex6_10_2_ : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        int voteid =Convert.ToInt32(Request.QueryString["vid"]);
        string strcon = System.Configuration.ConfigurationManager.AppSettings["strcon"].ToString();
        OleDbConnection ocon = new OleDbConnection(strcon);
        OleDbDataAdapter oda = new OleDbDataAdapter("select * from voteitems where vid="+voteid , ocon);
        DataSet ds = new DataSet();
        oda.Fill(ds);
        gdvvote.DataSource = ds;
        gdvvote.DataBind();
    }
}
